/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}

#gotop { display: none; position: fixed; right:0px; bottom:20px; cursor: pointer;  z-index:20;}
#gotop a { display:inline-block; width:30px; height:30px; padding-top:6px; color:#fff; opacity:0.5;  filter: alpha(opacity=50); background:#000;}
#gotop a:hover { color:#fff; opacity:1;  filter: alpha(opacity=100);}

.footer-info { background:#00ccff; padding:35px 10px 15px 10px; text-align:center; letter-spacing:1px;}
.footer-info-title { color:#ffffff; font-size:20px; text-transform:uppercase; padding-bottom:25px;}
.footer-info-box { display:flex; flex-direction:row; flex-wrap:no-wrap; font-size:14px; line-height:22px; justify-content:center;}
.footer-info-box > div { max-width:375px; margin:0 35px 20px 35px; text-align:center; color:#fff;}
.footer-info-box a { color:#fff;}
.footer-info-box a:hover { color:#fff; text-decoration:underline;}
.footer-info-icon { padding-bottom:20px;}
.footer-info-icon i { width:60px; height:60px; border:1px solid rgba(255,255,255,.6); text-align:center; line-height:60px; font-size:30px; color:#fff; border-radius:100%;}
.footer-info-data{ text-align: left; }
.footer-info-data strong {font-size: 16px;}
.footer-info-data > .title-1 span{font-size:18px;}
.copyright { padding:20px 10px; text-align:center; color:#4a4a4a; font-size:14px; line-height:18px;}
.copyright span { display:inline-block;}

@media only screen and (max-width: 1098px) {
.footer-info-box{flex-wrap: wrap;}
}
@media only screen and (max-width: 768px) {
.footer-info-box { flex-wrap:wrap; justify-content:flex-start;}
.footer-info-box > div { max-width:100%; width:100%; text-align:left; margin-left:0; margin-right:0;}
.footer-info-icon { display:inline-block; vertical-align:middle; padding-bottom:0;}
.footer-info-icon i { width:40px; height:40px; line-height:40px; font-size:24px;}
.footer-info-data { display:inline-block; vertical-align:middle; width:calc(100% - 40px - 7px); padding:10px 0 0 5px;}
}
@media only screen and (max-width: 320px) {

}